h1, h2, h3, h4, h5, h6 {
    font-family: "meno-banner", Arial, Helvetica, sans-serif;
    margin-top: 0px;
}

.main-container {
    position: relative;
    display: flex;
    flex-direction: row;
    min-height: 100vh;
    max-height: 110vh;
    /* padding-top: 72px; */    
    z-index: 2;
    background: var(--accent-color);
    background: url(?nocache=1746348171232) right top no-repeat var(--accent-color);
    background-size: cover;
    background-attachment: fixed;
}

.logo-main img {
    height: 40px;
}

#game-animation-main {
	position: relative;
	margin-top: -12.5%;
	/* margin-top: -40%; */
	opacity: 0;
}

#win-selection-content.content-block-main {
    height: 100%;
}


#win-selection-content.content-block-main.prize-claimed {
    height: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
	.main-container {
		background: url(?nocache=1746348171232) right bottom no-repeat var(--accent-color);
		background-size: contain;
		background-attachment: fixed;
	}
}

@media (max-width: 767px) {
    .main-container {
        background: var(--bg-color)!important;
    }
    #win-selection-content.content-block-main {
        height: auto;        
    }
}